﻿
@{
    ViewData["Title"] = "Detalles RedHat";
}


<div class="container">
    <div class="row">
        <div class="col-sm">
            Lista directorios
            <textarea rows="10" cols="60">
                @ViewData["directorios"]
                </textarea>

        </div>
        <div class="col-sm">
            Espacio disco duro
            <textarea rows="10" cols="60">
                @ViewData["disco"]
                </textarea>
        </div>
    </div>
</div>


